Update CDT repo for upcoming 9.7 release part of 2019-03.

Change-Id: I0ac17cd11652b00ecaad820eed3dd117cbb896d9
diff --git a/packages/org.eclipse.epp.package.cpp.feature/p2.inf b/packages/org.eclipse.epp.package.cpp.feature/p2.inf
index e1178e8..66f3c80 100644
--- a/packages/org.eclipse.epp.package.cpp.feature/p2.inf
+++ b/packages/org.eclipse.epp.package.cpp.feature/p2.inf
@@ -41,9 +41,9 @@
 update.description = Eclipse package upgrade from versions before Eclipse Neon (4.6) is not possible. See bug 332989.
 
 instructions.configure=\
-org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.6,type:0,name:CDT,enabled:true); \
-org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.6,type:1,name:CDT,enabled:true); 
+org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.7,type:0,name:CDT,enabled:true); \
+org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.7,type:1,name:CDT,enabled:true); 
 
 instructions.unconfigure=\
-org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.6,type:0); \
-org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.6,type:1); 
+org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.7,type:0); \
+org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.7,type:1);